VideoScribe Help

Topic not covered?

Start a new topic

Text colors are not correct

Using the Block font, when I change a text element to a color (ex. 777777) and an image "Outline" color to the same color, the two elements are clearly not the same color on the screen. See VS_Text Color.


Also, when using an ampersand in a text element it is a darker color than the rest of the text. See VS_TextColor2.


Please fix this so that HEX values match the true color output.


Thanks,

Dan

I Daniel, thanks for getting in contact about this.

We are aware there are some issues with some of the colours on fonts that

came with version 1.3 so we have withdrew them from version 2.


Block, Script, Marker and Outline fonts that came previously in version 1.3 are no longer 

available in version 2. If you have been previously using version 1.3 and upgraded you will still have access to them.

Once removed from version 2  you will not be able to select them again.

We have improved the font import feature in version 2 so we would advise that you import these fonts which will have the correct colour codes.


Ok, thanks Joe.

This is really annoying!!!!!!


I have used VideoScribe previously and have old video scribes that included the old default fonts. Why did you take them out? And how do I import or re-install them? Videoscribe is absolutely useless to me without them. I have read previous posts from you whereby if I open an old scribe using these default fonts they suppose to magically re-appear on my Mac... well they don't! Help! I am desparate!


John

I need to use the default default fonts that came with previous versions. I only change video scribes and don't create new ones.  I open up an old scribe in this new version 2.0, and I can see the old font displayed on the screen, but if I edit the words  and save them, the font changes to basic. I've been trying to figure this out for hours. Why would you take all your old font outs? And wreck everybody's old scribes? Help!

Hi John,

Sorry you have this issue.

We no longer support these fonts.

If you want to continue to use them, please uninstall Version 2.1 and install an earlier version.

(2.03 is the latest you can use).

If you open a scribe containing these fonts, the fonts will load.


If you want to use version 2.1 or later, I would advise importing alternative fonts.





Comments to this discussion are now closed!